# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 4f6c88fc0440503bcc2f202cf44915f3
tags: eb55c5a713d1fd49b79c437cd96dc3d6
